# Film Adapters

This module contains various adapters for film reels and cores to allow for interoperability between tools designed for differnt formats.

Whats included:

* [16mm Core Adapter](#16mm_core)
* [Super8 to 16mm Core Adapter](#super8_16mm_core)
* [16mm to Super8 Reel Adapter](#16mm_super8_reel)

-----

<a name="16mm_core"></a>

## 16mm Core Adapter

This adapts the square spindles typically used for 16mm daylight spools to hold a 16mm film core.
It can be used in cameras, rewinds and other gear that will hold a daylight spool.

![16mm Core Adapter](./img/adapter_16mm_core.jpg)

![Download STL](./stl/adapter_16mm_core.stl)

<a name="super8_16mm_core"></a>

## Super8 to 16mm Core Adapter

![Super8 to 16mm Core Adapter](./img/adapter_super8_to_16mm_core.jpg)

[Download STL](./stl/adapter_super8_to_16mm_core.stl)

<a name="16mm_super8_reel"></a>

## 16mm to Super8 Reel Adapter

This adapts the square spindles used by 16mm cameras and rewinds to handle Super8 reels.

![16mm to Super8 Reel Adapter](./img/adapter_16mm_to_super8_reel.jpg)

[Download STL](./stl/aadapter_16mm_to_super8_reel.stl)